SplDoublyLinkedList::prev
SplDoublyLinkedList::rewind
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::push

(PHP 5 >= 5.3.0)

SplDoublyLinkedList::push — Ajoute un élément à la fin de la liste

### Description

void SplDoublyLinkedList::push ( mixed `$value` )

Ajoute un élément à la fin de la liste.

### Liste de paramètres

`value`

  La valeur à ajouter.

### Valeurs de retour

Aucune valeur n'est retournée.

SplDoublyLinkedList::prev
SplDoublyLinkedList::rewind
SplDoublyLinkedList
PHP Manual